module BootstrapTemplatesCommands

  def get_bootstrap_templates
    res = []
    dir = "#{ENV["HOME"]}/.chef/bootstrap/"
    Dir.foreach(dir) {|f| res.push(f[0..-5]) if f.end_with?(".erb")} if File.exists? dir
    res
  end

end
